.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c877.component_ContentDisplay_Content {
 } .docwrap
{
background: url('/site/darroch/images/basic_theme/docwrap.jpg') repeat-x 0 0; padding-top:20px;
}
.docwrap div.document{width:1066px; background:#fff;}
#c413{padding-left:45px;} #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c800 #c880{padding:8px 0 20px} #c882.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
padding-top: -8px;
 } #c884.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c878.component_Layout_Table {
margin: 0px;  } #c878 {padding:20px 44px;}
#c878 h1{font-size:40px; line-height:110%; margin-bottom:15px;}
#c878 h5{line-height:120%; margin-bottom:15px;}
#c878 .component_ContentDisplay_Content{padding:0px;} #c881.component_Layout_Table {
margin: 0px; padding: 0;  } #c881 #c881 .plain_content h6 a{color:#DF671D; font-size:14px;
text-decoration:underline;}
#c881 div{font:12px arial;}
#c881 h2{font-size:23px;margin-top:-1px; line-height:90%;}
#c881{position:relative;}
#c881 #c886 .plain_content
{
padding:12px 15px 10px 53px;
}
#c881 #c886
{
background:url('/site/darroch/images/basic_theme/val_2.png') no-repeat 0 0;
width:209px;
position:absolute;top:28px!important;
left:237px!important;}
#c881 #c883 .plain_content
{
padding:42px 15px 10px 68px;
}
#c881 #c883 .plain_content {
padding: 59px 15px 43px 67px;
}
#c881 #c883
{
background:url('/site/darroch/images/basic_theme/val_3.png') no-repeat 0 0;
width:240px;
position:absolute;top: 387px!important;
left: 179px!important;
}
#c881 #c884 .plain_content
{
padding:12px 53px 10px 15px;
}
#c881 #c884
{
background:url('/site/darroch/images/basic_theme/val_4.png') no-repeat 0 0;
width:225px;
min-height:99px;
position:absolute;top:227px!important;
left:24px!important;}

